* {margin:0; padding:0;}

body {font-family: 'Arsenal', sans-serif; /*font-family: 'Roboto Condensed', sans-serif;*/}

#40ab6e

h1, h2, h3, h4, h5, h6 {margin:0 0 15px 0;}
h1 {font-size: 48px;}
h2 {font-size: 36px;}
h3 {font-size: 34px;}
h4 {font-size: 32px;}
h5 {font-size: 28px;}
h6 {font-size: 26px;}



a {outline:none !important;
 color:#106C97;
 text-decoration: underline;
 transition: all .3s ease;
 -webkit-transition: all .3s ease;
 -moz-transition: all .3s ease;
 -o-transition: all .3s ease;}
 
a:hover {text-decoration: none;
 color:#106C97;}

button {transition: all .3s ease;
 -webkit-transition: all .3s ease;
 -moz-transition: all .3s ease;
 -o-transition: all .3s ease;}

p {margin:0 0 15px 0;
 font-size:16px;
 color: #000;
 line-height: 21px;}
 
ul, ol {padding:0 0 0 20px;
 margin-bottom: 20px;}
 
li {font-size:16px;
 color: #000;}

img {border: 0;
 outline: 0;}
 
img:hover {opacity: 0.9;}

.right {float:right;}

.left {float:left;}

.hidden {display: none;}

.moreless {cursor: pointer;}

.bg-site {background: rgba(0, 0, 0, 0.4);
 width: 100%;
 height: 100%;
 position: fixed;
 opacity: 0;
 z-index: 10;
 transition: opacity .5s ease-in-out;
 -webkit-transition: opacity .5s ease-in-out;
 -moz-transition: opacity .5s ease-in-out;
 -o-transition: opacity .5s ease-in-out;
 cursor: pointer;}
 
.bg-site.active {opacity: 1;
 top: 0;
 left: 0; 
 transition: opacity .5s ease-in-out;
 -webkit-transition: opacity .5s ease-in-out;
 -moz-transition: opacity .5s ease-in-out;
 -o-transition: opacity .5s ease-in-out;}

/* ==============================================
********  TOP MAIN
=============================================== */

.top-main {background: #007c9c;
 position: relative;
 box-shadow: 0 0 6px 1px #29292940;
 -moz-box-shadow: 0 0 6px 1px #29292940; 
 -webkit-box-shadow: 0 0 6px 1px #29292940;
 position: fixed;
 top: -100px;
 left: 0;
 width: 100%;
 z-index: 22;
 transition: all .3s ease;
 -webkit-transition: all .3s ease;
 -moz-transition: all .3s ease;
 -o-transition: all .3s ease;}
 
.top-main.active {top: 0 !important;}

.top-block {position: relative;}

.top-block .logo {float: left;
 padding: 18px 20px 18px 5px;}
 
.top-block .logo:hover {transform: scale(1.05);}

.top-block .logo img {max-width: 155px;
 height: auto;
 opacity: 1;}

.btn-top-nav {display: table;
 float: left; 
 margin: 12px 0 0 -15px;
 cursor: pointer;
 padding: 15px;}
 
.btn-top-nav span {display: block;
 width: 16px;
 margin-top: 3px;
 background: #fff;
 height: 2px;
 transition: all .3s ease;
 -webkit-transition: all .3s ease;
 -moz-transition: all .3s ease;
 -o-transition: all .3s ease;}
 
.btn-top-nav:hover span {width: 20px; margin-top: 5px;}

.btn-top-nav[aria-expanded=true] span:nth-child(1) {transform: rotate(-45deg);
    margin-top: 7px;
    margin-bottom: -10px;}
	
.btn-top-nav[aria-expanded=true] span:nth-child(2) {opacity: 0;}
.btn-top-nav[aria-expanded=true] span:nth-child(3) {transform: rotate(45deg);}


.top-block .menu {list-style: none;
 padding: 0; 
 margin: 0 0 0 15px;}
 
.top-block .menu li {margin-bottom: 5px;}

.top-block .menu li a {color: #fff;
 font: 400 24px 'Roboto Condensed', sans-serif;
 text-decoration: none;
 padding: 10px 0;
 display: block;}
 
.top-block .menu li a:hover {text-decoration: none; font-size: 26px;}

.top-nav-collapse {position: absolute;
 top: 100%;
 left: 0;
 background: #007c9c;
 width: auto;
 z-index: 20;
 box-shadow: none;
 -moz-box-shadow: none;
 -webkit-box-shadow: none;
 padding-left: 2000px;
 margin-left: -2000px;
 padding-top: 0;
 padding-right: 50px;
 padding-bottom: 50px;
 /*box-shadow: 0 0 20px 5px rgba(205, 197, 190, 0.15);*/}

.top-block .contact-info {float: right;
 margin-top: 18px;}
 
.top-block .phone {float: left;
 color: #fff;
 font: 500 15px 'Roboto', sans-serif;
 line-height: 32px;}
 
.top-block .phone a {color: #fff;
 text-decoration: none;
 font-size: 16px;}
 
.top-block .phone a:hover {text-decoration: underline;}

.top-block .btn-call {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0b579+0,f27316+99 */
background: #621661; /* Old browsers */
background: -moz-linear-gradient(top, #621661 0%, #a41b84 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #621661 0%,#a41b84 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #621661 0%,#a41b84 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0b579', endColorstr='#f27316',GradientType=0 ); /* IE6-9 */
    float: left;
	font: 500 16px 'Roboto', sans-serif;
	color: #fff;
	text-align: center;
	text-decoration: none;
	display: block;
	margin: 0 0 0 20px;
	padding: 6px 15px 8px 15px;
	min-width: 190px;
	border-radius: 6px;
	box-shadow: 0 2px 9px 0 #d39d76;}
	
.top-block .btn-call:hover {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcce6e+0,f47a15+99 */
background: #77186c; /* Old browsers */
background: -moz-linear-gradient(top, #77186c 0%, #cc49b1 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #77186c 0%,#cc49b1 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #77186c 0%,#cc49b1 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcce6e', endColorstr='#f47a15',GradientType=0 ); /* IE6-9 */ box-shadow: 0 1px 4px 0 #d39d76;}


/* ==============================================
********  Ð¨Ð°Ð¿ÐºÐ°
=============================================== */
.header-main {background: #fff;
 position: relative;
 box-shadow: 0 0 6px 1px #c7bfb8; 
 -moz-box-shadow: 0 0 6px 1px #c7bfb8;
 -webkit-box-shadow: 0 0 6px 1px #c7bfb8;}
 
.header {}

.header .logo {float: left;
 padding: 24px 20px;}
 
.header .logo:hover {transform: scale(1.05);}

.header .logo img {max-width: 155px;
 height: auto;
 opacity: 1;}

/*ÐœÐµÐ½ÑŽ*/
.header .menu {list-style: none;
 padding: 0;
 margin: 0 140px 0 0;
 float: right;}
 
.header .menu > li {float: left;
 position: relative;}
 
.header .menu > li > a {color: #2E2E2E;
 font-size: 18px;
 font-weight: 400;
 text-transform: uppercase;
 text-decoration: none;
 display: block;
 padding: 30px 24px;
 transition: all .0s ease;
 -webkit-transition: all .0s ease;
 -moz-transition: all .0s ease;
 -o-transition: all .0s ease;}
 
.header .menu > li:hover > a.dropdown-toggle {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#40ab6e+0,04a781+100 */
background: #00708a; /* Old browsers */
background: -moz-linear-gradient(top, #00708a 0%, #00a5d9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,#00708a 0%,#00a5d9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #00708a 0%,#00a5d9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40ab6e', endColorstr='#04a781',GradientType=0 ); /* IE6-9 */ color: #fff;}
.header .menu > li > a:hover {color: #009dcd;}

.header .menu .dropdown-toggle {}

.header .menu .dropdown-menu {background: #007c9c;
 border-top: 0;
 width: 100%;
 margin: 0; 
 border: 0;
 padding: 10px 0;
 border-radius: 0;
 -moz-border-radius: 0;
 -webkit-border-radius: 0;
 top: 100% !important;
 min-width: inherit;}
 
.header .menu .dropdown-menu .dropdown-menu {left: 250px; top: 0;}

.header .menu .dropdown-menu li {float: none; position: relative;}

.header .menu .dropdown-menu li a {display: block;
 text-decoration: none;
 padding: 11px 10px 11px 11px;
 color: #fff;
 position: relative;
 white-space: inherit;
 font: 400 12px 'Roboto', sans-serif;}
 
.header .menu .dropdown-menu li:hover > a {background: none; color: #fff; font-size: 14px;}
.header .menu li:hover > a.dropdown-toggle + ul.dropdown-menu {display: block;} 


/* ==============================================
********  ÐŸÐµÑ€Ð²Ñ‹Ð¹ ÑÐºÑ€Ð°Ð½
=============================================== */
.first-block-main {background: #E3D8CC url(images/bg-1.png) top right no-repeat;
 min-height: 700px;}
 
.first-block {padding-top: 35px;}

.first-block .text-main {max-width: 480px;
 box-shadow: 0 0 20px 5px #cdc5be;
 margin-left: 20px;}
 
.first-block .text-main .logo {display: block;
 text-align: center; 
 background: #white;
 padding-top: 45px;
 padding-bottom: 40px;
 border-radius: 8px 8px 0 0;
 box-shadow: inset 0 15px 60px 0 #00000014;}
 
.first-block .text-main .logo:hover img:nth-child(2) {transform: scale(1.05);}

.first-block .text-main .logo img {display: table;
 margin: 0 auto;
 transition: all .3s ease; 
 -webkit-transition: all .3s ease;
 -moz-transition: all .3s ease;
 -o-transition: all .3s ease;}
 
.first-block .text-main .logo img:nth-child(1) {opacity: 1; margin-bottom: 6px;}

.first-block .text-main .logo img:nth-child(2) {max-width: 185px; height: auto; opacity: 1;}

.first-block .text-main .title {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#40ab6e+0,04a781+100 */
background: #00708a; /* Old browsers */
background: -moz-linear-gradient(top, #00708a 0%, #00a5d9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #00708a 0%,#00a5d9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #00708a 0%,#00a5d9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40ab6e', endColorstr='#04a781',GradientType=0 ); /* IE6-9 */
color: #fff;
 text-transform: uppercase;
 font-size: 24px;
 padding: 6px 25px;}
 
.first-block .text-main .text {background-size: cover !important;
 padding: 25px 25px 25px 25px;}
 
.first-block .text-main .text p {color: #fff;
 font-size: 16px;
 line-height: 20px;
 margin-bottom: 32px;
 text-indent: 10px;
 min-height: 180px;
 text-align: justify;}

.first-block .text-main .links {}
.first-block .text-main .links:after {content: '';
 display: block;
 clear: both;}
 
.first-block .text-main .links a {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#40ab6e+0,04a781+100 */
background: #00708a; /* Old browsers */
background: -moz-linear-gradient(top, #00708a 0%, #00a5d9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #00708a 0%,#00a5d9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #00708a 0%,#00a5d9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40ab6e', endColorstr='#04a781',GradientType=0 ); /* IE6-9 */
    font: 16px 'Roboto', sans-serif;
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 13px 5px 15px 5px;
	width: 48%;
	text-align: center;
	margin-bottom: 15px;
	box-shadow: 0 3px 15px 0 #00000059;}
	
.first-block .text-main .links a:nth-child(1) {float: left; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#45ad69+1,0db284+100 */
background: #a41b84; /* Old browsers */
background: -moz-linear-gradient(top, #a41b84 1%, #621661 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #a41b84 1%,#621661 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #a41b84 1%,#621661 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45ad69', endColorstr='#0db284',GradientType=0 ); /* IE6-9 */}

.first-block .text-main .links a:nth-child(1):hover {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#04a781+0,40ab6e+100 */
background: #77186c; /* Old browsers */
background: -moz-linear-gradient(top, #77186c 0%, #cc49b1 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #77186c 0%,#cc49b1 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #77186c 0%,#cc49b1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#04a781', endColorstr='#40ab6e',GradientType=0 ); /* IE6-9 */}

.first-block .text-main .links a:nth-child(2) {float: right;}

.first-block .text-main .links a:nth-child(2):hover {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0db284+0,45ad69+99 */
background: #00708a; /* Old browsers */
background: -moz-linear-gradient(top, #00a5d9 0%, #00708a 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #00a5d9 0%,#00708a 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #00a5d9 0%,#00708a 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0db284', endColorstr='#45ad69',GradientType=0 ); /* IE6-9 */}
.first-block .text-main .links a:hover { box-shadow: 0 2px 5px 0 #00000059;}

.first-slider {position: relative;}
.first-block .owl-dots {text-align: center;
 position: absolute;
 top: -25px;
 left: 0;
 width: 100%;}
 
.first-block .owl-dots > button {background: none;
 color: #009dcd;
 outline: 0;
 border: 1px solid #009dcd;
 display: inline-block;
 vertical-align: top;
 width: 10px;
 height: 10px;
 margin: 0 5px;
 padding: 0 !important;}
 
.first-block .owl-dots > button:before {display: none !important;}
.first-block .owl-dots > button.active {background: #009dcd;}




/* ==============================================
********  ÐŸÑ€ÐµÐ¸Ð¼ÑƒÑ‰ÐµÑÑ‚Ð²Ð°
=============================================== */
.preference-main {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fbf3eb+0,ece2d9+99 */
background: #fbf3eb; /* Old browsers */
background: -moz-linear-gradient(top, #fbf3eb 0%, #ece2d9 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #fbf3eb 0%,#ece2d9 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #7A6A5E 0%,#ece2d9 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf3eb', endColorstr='#ece2d9',GradientType=0 ); /* IE6-9 */ position: relative; box-shadow: 0 0 6px 1px #0000000d; -moz-box-shadow: 0 0 6px 1px #0000000d; -webkit-box-shadow: 0 0 6px 1px #0000000d;}

.preference-block {padding-top: 30px; padding-bottom: 15px;}

.pref-list {display: table; width: 100%;}

.pref-list .item {display: table-cell;
 vertical-align: middle;
 padding-bottom: 15px;}
 
.pref-list .item img {display: inline-block;
 vertical-align: middle;
 margin-right: 7px;}
 
.pref-list .item p {display: inline-block;
 vertical-align: middle;
 margin: 0; font: 500 12px 'Roboto', sans-serif;
 color: #7A6A5E; 
 line-height: 14px;}



/* ==============================================
********  Ðž Ð½Ð°Ñ
=============================================== */
.about-we {background: url(images/bg-2.jpg) center 101% no-repeat;}

.about-we-block {padding-top: 70px;}

.about-we-block > .row {padding-bottom: 20px;}

.about-we-block h2 {font-weight: 700;
 color: #009dcd;
 font-size: 51px;
 border-left: 4px solid #009dcd;
 padding-left: 38px;
 margin-bottom: 28px;}
 
.about-we-block h2 span {display: block;
 font-size: 24px;
 font-weight: 400;
 color: #626262;
 text-transform: uppercase;}
 
.about-we-block h4 {font-weight: 700;
 color: #000; 
 font-size: 24px; 
 margin-bottom: 10px;}
 
.about-we-block p {font-size: 16px;
 color: #000;
 margin-bottom: 20px;
 text-align: justify;}
 
.about-we-block img {max-width: 100%;
 height: auto;}

.about-we-block ul.lists {list-style: none;
 padding: 0;
 margin: 0 0 20px 0;}
 
.about-we-block ul.lists li {position: relative;
 padding-left: 10px;
 margin-bottom: 0;}
 
.about-we-block ul.lists li:before {content: '';
 display: block;
 background: #419CA2;
 width: 5px;
 height: 5px;
 border-radius: 10px;
 position: absolute;
 top: 9px; left: 0;}

.about-we-block .skidka {background: #fff;
 border: 2px solid #009dcd;
 margin-bottom: 80px;
 padding: 65px 170px 80px 170px;
 box-shadow: 0 0 50px 0 #ececec;}
 
.about-we-block .skidka h3 {color: #575757;
 font: 700 30px 'Roboto Condensed', sans-serif;
 margin-bottom: 35px;
 text-transform: uppercase;}

.skid-text {background: url(images/ico-percent.png) 92% 15% no-repeat;
 border: 1px solid #009dcd;
 padding: 40px 25px 20px 35px;}
 
.skid-text .a-title {font: 500 24px 'Roboto', sans-serif;
 display: table;
 margin-bottom: 20px;}
 
.skid-text p {margin-bottom: 15px;
 font-weight: 400;
 font-size: 22px;
 color: #575757;
 line-height: 25px;}
 
.skid-text p b {font-weight: 700;}

/*Ð¢Ð°Ð¹Ð¼ÐµÑ€*/
.timer-wrap {margin: 0 auto 64px;
 position: relative; 
 display: table;}
 
.timer-wrap .timer {}

.timer-wrap .timer div {background: #009dcd;
 width: 108px;
 height: 76px;
 display: inline-block;
 padding: 0 0 0 8px;
 color: #fff;
 font: 700 71px 'Roboto Condensed', sans-serif;
 margin: 0 14px; line-height: 78px;
 text-align: center;
 letter-spacing: 20px;
 position: relative; 
 box-shadow: 0 1px 0 #2f7b50, 0 2px 0 #2f7b50, 0 3px 0 #2f7b50, 0 4px 0 #2f7b50, 0 5px 0 #2f7b50, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3);}

 .timer-wrap .timer div:before {content: '';
 display: block;
 width: 8px; 
 background: #fff;
 height: 112px;
 position: absolute;
 top: 0;
 left: 50%;
 margin-left: -4px;}
 
.timer-name {list-style: none;
 margin: 10px 0 0 0;
 padding: 0;
 text-align: center;
 position: relative;
 z-index: 1;}
 
.timer-name li {display: inline-block;
 color: #707070;
 font-size: 19px;
 font-weight: 400;
 margin: 0 14px;
 width: 108px;
 text-align: center;}

.form-skidka {padding: 0 25px;}

.form-skidka > form > div {margin-left: -6px;
 margin-right: -6px;}
 
.form-skidka > form > div > div {padding-left: 6px; padding-right: 6px;}

.form-skidka input[type=text] {background: #fff;
 border: 2px solid #009dcd;
 outline: 0;
 height: 50px;
 padding: 0 20px;
 width: 100%;
 border-radius: 4px;
 font-size: 16px;
 font-style: italic;
 margin-bottom: 15px;}
 
.form-skidka button {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#45ad69+1,0db284+100 */
background: #a41b84; /* Old browsers */
background: -moz-linear-gradient(top, #a41b84 1%, #621661 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #a41b84 1%,#621661 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #a41b84 1%,#621661 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45ad69', endColorstr='#0db284',GradientType=0 ); /* IE6-9 */ color: #fff; text-align: center; font: 16px 'Roboto', sans-serif; border: 0; outline: 0; height: 50px; width: 100%; line-height: 18px; box-shadow: 0 4px 9px 0 #0000002e;}

.form-skidka button:hover {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0db284+0,45ad69+99 */
background: #621661; /* Old browsers */
background: -moz-linear-gradient(top, #621661 0%, #a41b84 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #621661 0%,#a41b84 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #621661 0%,#a41b84 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0db284', endColorstr='#45ad69',GradientType=0 ); /* IE6-9 */ box-shadow: 0 2px 5px 0 #00000059;}


/*ÐžÑ‚Ð·Ñ‹Ð²Ñ‹*/
.feedback {padding-bottom: 80px; position: relative;}

.feedback .title {position: absolute; top: 0; left: 0; z-index: 5;}
.feedback h3 {color: #575757;
 font: 700 30px 'Roboto Condensed', sans-serif;
 margin-bottom: 5px;
 text-transform: uppercase;}
 
.feedback .btn-view-all {color: #A5A5A5;
 font: 400 16px 'Roboto', sans-serif; 
 display: table; margin-bottom: 25px;}

.feedback .slider {}
.feedback .slider .item {margin-bottom: 50px; padding-left: 390px;}

.feedback .slider .item .name {color: #A2A2A2;
 font: 400 24px 'Roboto', sans-serif; 
 margin-bottom: 10px;}
 
.feedback .slider .item .date {color: #A2A2A2;
 font: 400 16px 'Roboto', sans-serif;
 margin-bottom: 25px;}
 
.feedback .slider .item p {font-size: 20px;
 color: #575757;
 line-height: 24px;
 text-align: inherit;}
 
.feedback .slider .item img {max-width: 100%;
 height: auto;}

.owl-nav {}
.owl-nav > button {background: url(images/ico-arrow.png) no-repeat;
 width: 45px;
 height: 21px;
 cursor: pointer;
 outline: 0;
 border: 0;
 position: absolute;
 bottom: 0;
 transition: all .0s ease;
 -webkit-transition: all .0s ease;
 -moz-transition: all .0s ease;
 -o-transition: all .0s ease;}
 
.owl-nav > button:hover {background-position: 0 -21px;}
.owl-prev {left: 0;}
.owl-next {right: 0; transform: rotate(180deg);}

.owl-dots {text-align: center;}

.owl-dots > button {background: none;
 color: #007c9c; 
 font: 500 22px 'Roboto', sans-serif;
 outline: 0;
 border: 0;
 padding: 0 18px;}
 
.owl-dots > button.active {color: #dc3eaf;}

.owl-dots {counter-reset: dots;}
.owl-dot:before {counter-increment:dots; content: counter(dots);}


/* ==============================================
********  ÐŸÑ€Ð¸Ð³Ð»Ð°ÑÐ¸Ñ‚ÑŒ ÑÐ¾Ñ‚Ñ€ÑƒÐ´Ð½Ð¸ÐºÐ°
=============================================== */
.arrive-block {border: solid #009dcd;
 border-width: 4px 0 0 0;
 padding-top: 95px;
 padding-bottom: 95px;}
 
.arrive-block h3 {font-weight: 400;
 color: #009dcd;
 font-size: 40px;
 border-left: 4px solid #009dcd;
 padding-left: 30px;
 margin-bottom: 40px;
 line-height: 44px;}

.arrive-block .img {position: relative; z-index: 1;}

.arrive-block .text {background: #white; margin-left: -330px; padding: 60px 80px 60px 330px;}

.arrive-block .text p {color: #575757; font-size: 20px; line-height: 24px; margin-bottom: 28px;}

.arrive-block .text .btn-order {}
.arrive-block .text .btn-order { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#45ad69+1,0db284+100 */
background: #a41b84; /* Old browsers */
background: -moz-linear-gradient(top, #a41b84 1%, #621661 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #a41b84 1%,#621661 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #a41b84 1%,#621661 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45ad69', endColorstr='#0db284',GradientType=0 ); /* IE6-9 */font: 16px 'Roboto', sans-serif; display: table; color: #fff; text-decoration: none; padding: 13px 30px 15px 30px; text-align: center; margin-bottom: 0; box-shadow: 0 3px 15px 0 #00000059;}
.arrive-block .text .btn-order:hover {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#04a781+0,40ab6e+100 */
background: #621661; /* Old browsers */
background: -moz-linear-gradient(top, #621661 0%, #a41b84 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #621661 0%,#a41b84 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #621661 0%,#a41b84 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#04a781', endColorstr='#40ab6e',GradientType=0 ); /* IE6-9 */    box-shadow: 0 2px 5px 0 #00000059;}




/* ==============================================
********  ÐžÐ±Ñ‰Ð¸Ð¹ Ð±Ð»Ð¾Ðº Ñ Ð¸Ð½Ñ„Ð¾Ñ€Ð¼Ð°Ñ†Ð¸Ð¹Ðµ Ð¾ Ð¿Ð°Ð½ÑÐ¸Ð¾Ð½Ð°Ñ‚Ðµ
=============================================== */
.info-block {border: solid #009dcd;
 border-width: 4px 0 0 0;
 padding-top: 90px;
 padding-bottom: 90px;}
 
.info-block h2 {font-weight: 700;
 color: #009dcd;
 font-size: 51px;
 border-left: 4px solid #009dcd;
 padding-left: 30px;
 margin-bottom: 60px;}
 
.info-block h2 span {display: block;
 font-size: 24px;
 font-weight: 400;
 color: #626262;
 text-transform: uppercase;}


/*ÐŸÑ€Ð¾Ð¶Ð¸Ð²Ð°Ð½Ð¸Ðµ*/
.accommodation-block {padding-bottom: 280px;}
.accommodation-block .gallery {}

.accommodation-block .thumbnail-slider-container 
{float: left;
 width: 130px !important;
 margin-right: 0;
 position: relative;
 z-index: 10;}
 
.accommodation-block .thumbnail-slider-container .owl-item 
{display: block;
 float: none !important;
 width: 105px !important;
 margin-bottom: 15px; 
 cursor: pointer;}
 
.accommodation-block .thumbnail-slider-container .item img {}
.accommodation-block .thumbnail-slider-container .owl-stage-outer {padding-top: 8px; padding-left: 8px;}

.accommodation-block .thumbnail-slider-container .item.current img, .thumbnail-slider-container .actives .item
 {box-shadow: 0 0 0 8px #009dcd;}
 
.accommodation-block .slider-container {float: left; width: 77%;}
.accommodation-block .slider-container img {max-width: 100%; height: auto; opacity: 1;}


.accommodation-block .text-main
 {border: 2px solid #009dcd;
 margin-left: -320px;
 margin-top: 55px;
 padding: 60px 50px 20px 350px;}
 
.accommodation-block .text-main h3 {font-size: 24px;
 font-weight: 400; margin-bottom: 25px; }

.accommodation-block .text-main p {font-size: 16px;
 margin-bottom: 20px;}

.accommodation-block .text-main ul {list-style: none;
 padding: 0; margin: 0 0 20px 0;}

.accommodation-block .text-main ul li {font-size: 16px;
 padding-left: 15px; position: relative;}

.accommodation-block .text-main ul li:before {content: '';
 display: block;
 background: #419CA2;
 width: 10px; height: 10px;
 border-radius: 10px;
 position: absolute;
 top: 7px; left: 0;}
 
.accommodation-block .text {background: #white;
 padding: 50px 70px 40px 70px;
 margin-left: -170px;
 position: relative;
 z-index: 1;
 max-width: 875px;
 margin-bottom: -230px;
 box-shadow: 0 0 20px 5px rgba(205, 197, 190, 0.15);
 margin-top: 40px;}


/* ==============================================
********  ÐŸÐµÑ€ÑÐ¾Ð½Ð°Ð»
=============================================== */
.personal-list {}
.personal-list .item {margin-bottom: 50px;
 margin-right: 70px;}
 
.personal-list .item:after {content: '';
 display: block;
 clear: both;}
 
.personal-list .item:hover .image img {transform: scale(1.05);}

.personal-list .item:last-child {margin-bottom: 0;}

.personal-list .item .image {float: left; margin-right: 45px;}

.personal-list .item .image img {transition: all .3s ease;
 -webkit-transition: all .3s ease;
 -moz-transition: all .3s ease;
 -o-transition: all .3s ease;}
 
.personal-list .item .name {font-size: 24px;
 color: #575757;
 font-weight: 700;
 text-transform: uppercase;
 margin-bottom: 25px;
 margin-top: 5px;}
 
.personal-list .item .name span {text-transform: initial;
 display: block;
 color: #009dcd;
 margin-top: -4px;}
 
.personal-list .item .text {border: 2px solid #009dcd;
 margin-left: 0;
 padding: 30px 80px 25px 100px;}
 
.personal-list .item .text p {line-height: 22px;
 margin-bottom: 10px;
 text-align: inherit;}
 
.personal-list .item .text p b {}


.sidebar-personal {padding-top: 30px;}

.sidebar-personal .widget {padding-bottom: 30px;
 margin-bottom: 35px;
 border-bottom: 4px solid #009dcd}
 
.sidebar-personal .widget div.title {font-size: 24px;
 font-weight: 700;
 color: #575757;
 text-align: center;
 text-transform: uppercase;
 margin-bottom: 20px;
 line-height: 28px;}
 
.sidebar-personal .widget .text {}
.sidebar-personal .widget .text iframe {margin-bottom: 20px;}
.sidebar-personal .widget .text img {margin-bottom: 20px;}

.sidebar-personal .widget .text a.title {color: #009dcd;
 font-weight: 700;
 font-size: 20px;
 text-transform: initial;
 display: table;
 margin-bottom: 15px;}
 
.sidebar-personal .widget .btn-view {color: #848484;
 font: 400 16px 'Roboto Condensed', sans-serif;
 text-decoration: none;}
 
.sidebar-personal .widget .btn-view:after {content: '';
 display: inline-block;
 vertical-align: middle;
 background: url(images/ico-arrow.png) no-repeat;
 background-size: 25px auto;
 width: 25px;
 height: 12px;
 transform: rotate(180deg);
 margin-left: 7px;}
 
.sidebar-personal .widget .btn-view:hover 
{text-decoration: underline;}

.payments {text-align: center; margin-bottom: 5px;}
.payments img {display: inline-block; vertical-align: middle;
 margin-bottom: 15px;}


/* ==============================================
********  ÐšÐ¾Ð½Ñ‚Ð°ÐºÑ‚Ñ‹
=============================================== */
.contacts-main {}
.contacts-block {border: solid #009dcd;
 border-width: 4px 0 0 0;
 padding-top: 90px;
 padding-bottom: 40px;}
 
.contacts-block h2 {font-weight: 700;
 color: #009dcd;
 font-size: 51px;
 border-left: 4px solid #009dcd;
 padding-left: 30px;
 margin-bottom: 0;
 float: left;}
 
.contacts-block h2 span {display: block;
 font-size: 24px; 
 font-weight: 400;
 color: #626262; 
 text-transform: uppercase;}

.contacts-block .links {list-style: none; margin: 45px 0 0 0;
 padding: 0; float: right;}

.contacts-block .links li {float: left; margin-left: 16px;}

.contacts-block .links li a {font: 400 24px 'Roboto Condensed', sans-serif;
 color: #838383; text-decoration: none;}

.contacts-block .links li a:hover {color: #009dcd;
 text-decoration: underline;}

.map {height: 390px;}



/* ==============================================
********  Ð¤ÑƒÑ‚ÐµÑ€
=============================================== */
.footer-main {background: #007c9c;
 border-top: 7px solid #009dcd;}
 
.footer {padding-top: 45px;
 padding-bottom: 40px;}

.footer h3 {color: #fff;
 font: 700 30px 'Roboto Condensed', sans-serif;
 text-transform: uppercase;
 margin-bottom: 35px;}

.footer .menu-services {list-style: none;
 padding: 0;
 margin: 0 35px 0 0;
 float: left;}
 
.footer .menu-services li {position: relative;
 padding-left: 10px;
 margin-bottom: 3px;}
 
.footer .menu-services li:before {content: '';
 display: block;
 background: #a41b84;
 width: 5px;
 height: 5px;
 border-radius: 10px;
 position: absolute;
 top: 8px; left: 0;}
 
.footer .menu-services li a {font: 16px 'Roboto', sans-serif;
color: #fff;
 text-decoration: none;}
 
.footer .menu-services li a:hover {text-decoration: underline; color: #a41b84; font-weight: bold; font-size: 18px;}

.footer .contact-info {list-style: none;
 padding: 0;
 margin: 35px 0 0 0;}
 
.footer .contact-info li {margin-bottom: 70px;}

.footer .contact-info li img {display: inline-block;
 vertical-align: middle;
 margin-right: 10px;}
 
.footer .contact-info li p {color: #77186c;
 font: 400 24px 'Roboto Condensed', sans-serif;
 display: inline-block;
 vertical-align: middle;
 margin: 0;}
 
.footer .contact-info li p span {color: #fff;
 font-size: 18px;
 font-weight: 700;
 display: block;
 margin-top: 4px;}

.footer .menu-foot {list-style: none;
 padding: 0;
 margin: 35px 0 0 0;}
 
.footer .menu-foot li {margin-bottom: 13px;}

.footer .menu-foot li a {color: #621661;
 font: 400 24px 'Roboto Condensed', sans-serif;
 text-decoration: none;}
 
.footer .menu-foot li a:hover {text-decoration: underline;
 color: #a41b84; font-weight: bold;}







/* ==============================================
********  ÐœÐ¾Ð´Ð°Ð»ÑŒÐ½Ñ‹Ðµ Ð¾ÐºÐ½Ð°
=============================================== */
.modal-backdrop {cursor: pointer;}

.modal-dialog {}
.modal-dialog .close {position: absolute;
 top: 20px;
 right: 20px;
 outline: none !important;
 opacity: 1;
 text-shadow: none !important;
 font: 400 32px 'Roboto', sans-serif;
 background: #009dcd;
 width: 42px;
 height: 42px;
 line-height: 42px;
 text-align: center;
 color: #fff;}
 
.modal-dialog .close:hover {background: #009dcd;}

.modal-dialog .modal-content {background: #fff;
 padding: 80px 65px 70px;
 box-shadow: none !important;
 -moz-box-shadow: none !important;
 -webkit-box-shadow: none !important;
 border-radius: 0;
 -moz-border-radius: 0;
 -webkit-border-radius: 0;}
 
.modal-dialog .modal-content .modal-body {padding: 0 !important;}

.modal-dialog .modal-content h3 {font: 700 30px 'Roboto Condensed', sans-serif;
 color: #009dcd;
 line-height: 34px;
 margin-bottom: 20px;
 text-transform: uppercase;}
 
.modal-dialog .modal-content h3 span {display: block;
 font-size: 16px;
 font-weight: 300;
 line-height: 20px;
 margin-top: 5px;
 color: #828282;}
 
.modal-dialog .modal-content p {font: 300 16px 'Roboto', sans-serif;
 margin-bottom: 40px; 
 color: #575757; 
 letter-spacing: -0.5px;}

.modal-dialog form {}
.modal-dialog form .input {clear: both; overflow: hidden;}

.modal-dialog form label {font: 400 18px 'Roboto Condensed', sans-serif;
 display: block;
 float: left;
 color: #009dcd;
 text-transform: uppercase;
 width: 29%;
 margin-bottom: 10px;
 line-height: 40px;}
 
.modal-dialog form input[type=text] {background: #fff;
 height: 40px;
 margin-bottom: 15px;
 border-radius: 4px;
 padding: 0 12px;
 border: 2px solid #FFD8A0;
 ;
 outline: 0;
 font: 400 20px 'Roboto Condensed', sans-serif;
 border-radius: 5px;
 float: right;
 width: 69%;}
 
.modal-dialog form textarea {background: #fff;
 min-height: 110px;
 resize: vertical;
 margin-bottom: 15px;
 border-radius: 4px;
 padding: 10px 12px;
 border: 2px solid #FFD8A0;
 outline: 0;
 font: 400 20px 'Roboto Condensed', sans-serif;
 border-radius: 5px; float: right; width: 69%;}
 
.modal-dialog form button {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#45ad69+1,0db284+100 */
background: #a41b84; /* Old browsers */
background: -moz-linear-gradient(top, #a41b84  1%, #a41b84 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #a41b84 1%,#621661 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #a41b84 1%,#621661 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a41b84', endColorstr='#0db284',GradientType=0 ); /* IE6-9 */ color: #fff; text-align: center; font: 16px 'Roboto', sans-serif; border: 0; outline: 0; height: 50px; display: table; min-width: 190px; line-height: 18px; box-shadow: 0 4px 9px 0 #0000002e; margin-top: 20px; padding: 0 25px;}

.modal-dialog form button:hover {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0db284+0,45ad69+99 */
background: #621661; /* Old browsers */
background: -moz-linear-gradient(top, #621661 0%, #a41b84 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #621661 0%,#a41b84 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #621661 0%,#a41b84 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a41b84', endColorstr='#45ad69',GradientType=0 ); /* IE6-9 */}



/*Ð¡Ð¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸Ðµ ÑÐ¿Ð°ÑÐ¸Ð±Ð¾*/
#thanks p {text-align: left; font: 400 18px 'Roboto', sans-serif;
 line-height: 29px; margin-bottom: 20px;}
#thanks p .phone {color: #009dcd;
 display: block; font-weight: 500;}



/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-carousel,.owl-carousel .owl-item
{-webkit-tap-highlight-color:transparent;position:relative}
.owl-carousel{display:none;width:100%;z-index:1}
.owl-carousel .owl-stage{position:relative;
-ms-touch-action:pan-Y;
touch-action:manipulation;
-moz-backface-visibility:hidden}

.owl-carousel .owl-stage:after{content:".";
display:block;
clear:both;
visibility:hidden;
line-height:0;
height:0}
.owl-carousel .owl-stage-outer{position:relative;
overflow:hidden;
-webkit-transform:translate3d(0,0,0)}

.owl-carousel .owl-item,.owl-carousel .owl-wrapper
{-webkit-backface-visibility:hidden;
-moz-backface-visibility:hidden;
-ms-backface-visibility:hidden;
-webkit-transform:translate3d(0,0,0);
-moz-transform:translate3d(0,0,0);
-ms-transform:translate3d(0,0,0)}

.owl-carousel .owl-item{min-height:1px;
float:left;-webkit-backface-visibility:hidden;
-webkit-touch-callout:none}

.owl-carousel .owl-item img{display:block;}

.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled
{display:none}

.no-js .owl-carousel,.owl-carousel.owl-loaded
{display:block}

.owl-carousel .owl-dot,.owl-carousel
 .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev
 {cursor:pointer;
 -webkit-user-select:none;
 -khtml-user-select:none;
 -moz-user-select:none;
 -ms-user-select:none;
 user-select:none}
 
 .owl-carousel.owl-loading
 {opacity:0;display:block}
 
 .owl-carousel.owl-hidden{opacity:0}
 
 .owl-carousel.owl-refresh .owl-item{visibility:hidden}
 
 .owl-carousel.owl-drag .owl-item
 {-ms-touch-action:pan-y;
 touch-action:pan-y;
 -webkit-user-select:none;
 -moz-user-select:none;
 -ms-user-select:none;
 user-select:none}
 
 .owl-carousel.owl-grab{cursor:move;cursor:grab}
 
 .owl-carousel.owl-rtl{direction:rtl}
 
 .owl-carousel.owl-rtl .owl-item{float:right}
 
 .owl-carousel .animated{animation-duration:1s;
 animation-fill-mode:both}
 
 .owl-carousel .owl-animated-in{z-index:0}
 
 .owl-carousel .owl-animated-out{z-index:1}
 
 .owl-carousel .fadeOut{animation-name:fadeOut}
 
 @keyframes fadeOut{0%{opacity:1}100%{opacity:0}}
 
 .owl-height{transition:height .5s ease-in-out}
 
 .owl-carousel .owl-item .owl-lazy{opacity:0;
 transition:opacity .4s ease}.
 
 owl-carousel .owl-item .owl-lazy:not([src]),
 
 .owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}
 
 .owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}
 
 .owl-carousel .owl-video-wrapper{position:relative;
 height:100%;background:#000}
 
 .owl-carousel .owl-video-play-icon{position:absolute;
 height:80px;width:80px;
 left:50%;top:50%;
 margin-left:-40px;
 margin-top:-40px;
 background:url(owl.video.play.png) no-repeat;
 cursor:pointer;
 z-index:1;
 -webkit-backface-visibility:hidden;
 transition:transform .1s ease}
 
 .owl-carousel .owl-video-play-icon:hover
 {-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}
 
 .owl-carousel .owl-video-playing .owl-video-play-icon,
 .owl-carousel .owl-video-playing .owl-video-tn{display:none}
 
 .owl-carousel .owl-video-tn{opacity:0;height:100%;
 background-position:center center;
 background-repeat:no-repeat;
 background-size:contain;
 transition:opacity .4s ease}
 
 .owl-carousel .owl-video-frame{position:relative;
 z-index:1;height:100%;width:100%}
 
 
 
 
 
 .men1{
text-align: center; 
 
 }